WC(1)

NAVN
wc - print newline, word, and byte counts for each file

SYNOPSIS
wc [FLAG]... [FIL]...
wc [FLAG]... --files0-from=F

BESKRIVELSE

Udskriv antal linjeskift, ord og byte for hver FIL, samt en linje med summerne heraf, hvis der er givet mere end én FIL. Et ord er en følge af mindst ét tegn afgrænset af blanke tegn.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Flagene herunder kan bruges til at vælge hvilke tal der udskrives - altid i denne rækkefølge: linjer, ord, tegn, byte, maksimal linjelænge.

-c, --bytes
    udskriv antal byte

-m, --chars
    udskriv antal tegn

-l, --lines
    udskriv antal linjeskift

--files0-from=F
    læs inddata fra filerne angivet ved NUL-afsluttede navne i filen F; hvis F er -, så læs filnavne fra standard-ind

-L, --max-line-length
    udskriv største synlige bredde

-w, --words
    udskriv ordtallene

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af Paul Rubin og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/wc>
eller lokalt tilgængelig via: info '(coreutils) wc invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.